.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.half_wide_circle_basisdesign.reverse .duplicatable-content:nth-child(odd) .image-side_inner{top:0;left:0;right:auto;bottom:auto}.half_wide_circle_basisdesign.reverse .duplicatable-content:nth-child(even) .image-side_inner{top:0;left:auto;right:0;bottom:auto}.half_wide_circle_basisdesign{padding:10rem 0}.half_wide_circle_basisdesign .duplicatable-content{position:relative;padding:5rem 0}.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .image-side_inner{top:0;left:auto;right:0;bottom:auto}.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .half_wide_circle_basisdesign_image-side-bg{position:absolute;z-index:3;right:0;bottom:0}.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .half_wide_circle_basisdesign_image-side-bg .editable_wrap{font-weight:bold;color:#fff;line-height:1}.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd)::before{transform:skewY(-10deg)}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .image-side_inner{top:0;left:0;right:auto;bottom:auto}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .half_wide_circle_basisdesign_image-side-bg{position:absolute;left:0;bottom:0}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .half_wide_circle_basisdesign_image-side-bg .editable_wrap{font-weight:bold;color:#fff;line-height:1}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even)::before{transform:skewY(10deg)}.half_wide_circle_basisdesign .duplicatable-content::before{content:"";position:absolute;left:0;bottom:0;width:100%;height:85%;background-color:#eee}.half_wide_circle_basisdesign .duplicatable-content .half_wide_circle_basisdesign_image-side-bg .editable_wrap{font-size:8.7rem}.half_wide_circle_basisdesign .image-side{position:relative;padding-top:50%}.half_wide_circle_basisdesign .image-side_inner{display:flex;justify-content:center;align-items:center;position:absolute;width:300px;height:300px;overflow:hidden}.half_wide_circle_basisdesign .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto;z-index:0;border-radius:50%}.half_wide_circle_basisdesign .image-side .frame-image{display:flex;justify-content:center;align-items:center;border-radius:50%}.half_wide_circle_basisdesign .image-side .half_wide_circle_basisdesign_wrap{position:relative;z-index:1;display:flex;align-items:center;font-size:10rem;color:#fff;font-weight:bold}.half_wide_circle_basisdesign .image-side .half_wide_circle_basisdesign_text{line-height:1}.half_wide_circle_basisdesign .text-side{position:relative;z-index:2;padding:0 6rem;border-radius:50%;overflow:hidden;background-color:#fff}.half_wide_circle_basisdesign .text-side_inner{width:100%;position:relative;z-index:2;max-width:85%;margin:auto}.half_wide_circle_basisdesign .headding_wrap,.half_wide_circle_basisdesign .section_h3{font-size:3.6rem}.half_wide_circle_basisdesign .subtitle{font-size:1.5rem}.half_wide_circle_basisdesign .editable_wrap{font-size:1.5rem}.half_wide_circle_basisdesign .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half_wide_circle_basisdesign .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 1025px){.half_wide_circle_basisdesign .duplicatable-content .half_wide_circle_basisdesign_image-side-bg .editable_wrap{font-size:11.7rem}}@media only screen and (min-width: 768px){.half_wide_circle_basisdesign .duplicatable-content_inner{display:flex}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_circle_basisdesign .image-side,.half_wide_circle_basisdesign .text-side{width:50%}.half_wide_circle_basisdesign .text-side{display:flex;align-items:center;flex-direction:column}.half_wide_circle_basisdesign .text-side .spacer-content{width:100%}.half_wide_circle_basisdesign .text-side_inner{max-width:500px}.half_wide_circle_basisdesign .section_btn{margin-left:0}.half_wide_circle_basisdesign.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_circle_basisdesign.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_wide_circle_basisdesign.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half_wide_circle_basisdesign.reverse .text-side{padding:0 5rem 0 1.5rem}.half_wide_circle_basisdesign .section_h3,.half_wide_circle_basisdesign .headding_wrap{font-size:3.5rem}.half_wide_circle_basisdesign .subtitle{font-size:1.2rem}.half_wide_circle_basisdesign .editable_wrap{font-size:1.5rem}.half_wide_circle_basisdesign .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half_wide_circle_basisdesign .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}@media only screen and (max-width: 768px){.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .image-side_inner{right:auto}.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .half_wide_circle_basisdesign_image-side-bg{position:relative}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .image-side_inner{left:auto;right:0}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .half_wide_circle_basisdesign_image-side-bg{position:relative}.half_wide_circle_basisdesign .text-side{display:flex;justify-content:center;align-items:center;height:100vw}}@media only screen and (max-width: 480px){.half_wide_circle_basisdesign .duplicatable-content:nth-child(odd) .half_wide_circle_basisdesign_image-side-bg{position:relative}.half_wide_circle_basisdesign .duplicatable-content:nth-child(even) .half_wide_circle_basisdesign_image-side-bg{position:relative}.half_wide_circle_basisdesign .duplicatable-content .image-side_inner{width:200px;height:200px}.half_wide_circle_basisdesign .duplicatable-content .image-side_inner .half_wide_circle_basisdesign_wrap{font-size:6rem}.half_wide_circle_basisdesign .duplicatable-content .text-side{height:600px;padding:0 2rem;border-radius:0}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
@charset "UTF-8";#footer-section {z-index: 3;} @media only screen and (max-width:768px) {.jobs #footer-section .detail-side {display: none;}}.footer-block .footer_menu .detail-side{bottom:0;transition:bottom .5s}.footer_menu{font-size:1.4rem}.footer_menu .logo-side{padding:4rem 0;text-align:center}.footer_menu .logo{width:200px;margin:0 auto 2rem}.footer_menu .logo img{width:auto;max-width:100%}.footer_menu .logo div{display:inline}.footer_menu .menu-side{display:none}.footer_menu .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu .letter{letter-spacing:.1em}.footer_menu .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu .sns-side{margin-bottom:2rem}.footer_menu .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu .section_btn a{white-space:nowrap}.footer_menu .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width:768px){.footer_menu .footer-company{padding:3.5rem 0 5.5rem}.footer_menu .logo-side{padding:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:4rem}.footer_menu .logo{margin:0 2rem 0 0}.footer_menu .menu-side{width:80%;display:block}.footer_menu .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-end}.footer_menu .menu-side .duplicatable-content{width:auto;padding:0 0 0 4rem;font-size:1.4rem}.footer_menu .detail-side{-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;width:50%;margin:auto 0 auto auto;position:static;background-color:transparent}.footer_menu .detail-side_first{margin-bottom:4rem;font-size:1.8rem;display:block}.footer_menu .detail-side_first .tel{font-size:2.2rem}.footer_menu .detail-side_first .tel:after{content:none}.footer_menu .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu .detail-side_first .hour{display:block}.footer_menu .detail-side_second{margin-bottom:3rem}.footer_menu .detail-side>div{margin-bottom:0;width:100%}.footer_menu .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu .sns-side{margin-bottom:0}.footer_menu .sns-side .duplicatable-content{width:60px}.footer_menu .section_btn{margin:auto 0 auto auto}.footer_menu .back-top{bottom:80px}}@media only screen and (max-width:768px){.footer_menu .detail-side_first .tel{font-size:0!important}.footer_menu .detail-side_second .section_btn{max-width:none}.footer_menu .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/*
/* 共通
/*------------------------------------*/

@media {min-width:768px) {
a[data-href*="tel:"], a[data-href*="fax:"] {
    font-size: 2rem;
}
}

.editable a {
    color: #222;
}

#section-wrapper .title_text .text-side {
    max-width: 990px;
}

#section-wrapper .title_text .text-side .text {
    text-align: left;
}

.title_sub[style*="rgb(9, 129, 188)"] .editable {
    color: #fff;
}

.title_sub .subtitle {
    color: #3399cc;
}

.vertical_icon .section_inner {
    max-width: none;
}

.vertical_icon .section-content_inner {
    padding-top: 50%;
}

.half .headding_wrap, .half .section_h3 {
    font-size: 2.5rem;
}

.half:not(.half_wide) .section_inner {
    max-width: none;
}

@media only screen and (min-width: 768px) {
.half:not(.half_wide) .duplicatable-content_inner {
    padding: 6rem 0;
    max-width: 990px;
    margin: 0 auto;
}
}

.half:not(.half_wide) .duplicatable-content:nth-child(even) {
    background-color: #fff;
}

.half:not(.half_wide) .subtitle {
    color: #0981bc;
}

@media only screen and (min-width: 768px){
section:not(#section_98005) .half_wide .text-side_inner {
    margin: auto auto auto 0;
}
}


/*
/* top
/*------------------------------------*/

.mainvisual_standard {
    background-image: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/48849/optimized_tO3s__1uzqi0mucUXlRFPA.jpg);
    background-position: 5% 50%;
}

/*
@media only screen and (min-width: 769px) {
.mainvisual_standard {
    background-position: 50% 50%;
}
}
*/

.mainvisual_standard .section_inner {
    max-height: 159px;
    max-width: 882px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.flamingo-slider-wrapper .flamingo-slider-slide img {
    height: auto;
    width: 100%;
}

.flamingo-slider-pagination,
.mainvisual_standard .one_page_scroll_btn
 {
    display: none;
}

#section_98005 .half .image-side_inner {
    padding-top: 530px;
}

#section_98005 .half .text-side {
    text-align: center;
}

#section_98005 .half .section_h3 {
    font-size: 2.5rem;
}

#section_98005 .half .section_btn {
    margin-left: auto;
    margin: 0 auto;
}


/* .block_origin 共通 */

div[class$="origin"] .text_wrap h3,
.block_03_origin .text_wrap .subtitle,{
	text-align: center;
}

div[class$="origin"] .text_wrap h3 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    line-height: 1;
}

div[class$="origin"] .text_wrap .subtitle {
	font-weight: 400;
	margin-bottom: 20px;
}

div[class$="origin"] .text_wrap .letter {
    margin-bottom: 30px;
}



/* .block_01_origin */

@media only screen and (min-width: 769px) {
.block_01_origin .sec_inner {
	display: flex;
	justify-content: center;
}
}

.block_01_origin .sec_inner .left,
.block_01_origin .sec_inner .right {
	display: flex;
	height:100%;
	width: 98%;
	margin: 0 auto;
	position: relative;
}

@media only screen and (min-width: 769px) {
.block_01_origin .sec_inner .left,
.block_01_origin .sec_inner .right {
	width: 50%;
	margin: 0;
}
}

.block_01_origin .sec_inner .left {
    min-height: 530px;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.block_01_origin .sec_inner .right {
	align-items: center;
	flex-direction: column;
}

.block_01_origin .left .text_side {
    z-index: 1;
}

.block_01_origin .left .text_side_bg {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.block_01_origin .left .text_side_bg:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}

.block_01_origin .left .text_wrap {
    color: #fff;
}

.block_01_origin .right .frame-image,
.block_01_origin .right .right_bottom {
	min-height: 265px;
	height: 50%;
	width: 100%;
}

.block_01_origin .right .right_bottom {
	display: flex;
   	align-items: center;
    flex-direction: column;
	justify-content: center;
}

.block_01_origin .text_wrap {
    text-align: center;
    max-width: 500px;
    padding: 0 1rem;
}


/* .block_03_origin */

.block_03_origin .sec_innner {
	display: flex;
	justify-content: space-between;
	height: 770px;
	width: 100%;
}

.block_03_origin .left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    width: 98%;
    margin: 0 auto;
}

.block_03_origin .top,
.block_03_origin .bottom {
	height: 50%;
	width: 100%;
}

.block_03_origin .bottom {
	display: flex;
	justify-content: space-between;
}

.block_03_origin .bottom .image-side {
    display: none;
}

.block_03_origin .bottom .text-side {
    height: 100%;
    width: 100%;
}

.block_03_origin .bottom .text_wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 365px;
	padding: 2rem 1rem;
    margin: 0 auto;
    z-index: 2;
}

.block_03_origin .bottom .text_wrap > * {
    z-index: 1;
}

.block_03_origin .right {
	display: none;
	height: 100%;
}

.block_03_origin .image-side_inner {
    height: 100%;
}

@media only screen and (min-width: 769px){
.block_03_origin .top,
.block_03_origin .bottom {
	height: calc(50% - 1rem);
}

.block_03_origin .left {
    max-width: calc(65% - 1rem);
    margin: 0;
}

.block_03_origin .right {
	display: block;
	width: calc(35% - 1rem);
}

.block_03_origin .bottom .image-side {
    height: 100%;
    width: calc(310px - 1rem);
    display: block;
}

.block_03_origin .bottom .text-side {
    max-width: calc(100% - 1rem - 310px);
    position: relative;
}

.block_03_origin .bottom .text-side_bg {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.block_03_origin .bottom .text_wrap {
    margin: auto 0 auto auto;
}
}



/*
/* 下層
/*------------------------------------*/

.card_three .section_inner {
    max-width: none;
}

@media only screen and (min-width: 768px){
.card_three .section-container {
    justify-content: space-evenly;
}
}

.card_three .section-content {
    padding: 1.5rem 0 0 0;
}

.card_three .section-content:nth-child(1) {
    background-color: #aad46a;
}

.card_three .section-content:nth-child(2) {
    background-color: #f69090;
}

.card_three .section-content:nth-child(3) {
    background-color: #59c6c9;
}

.card_three .image-side .frame-image,
.card_three .image-side .image-frame-bg {
    height: 100px;
    width: 100px;
    margin: 0 auto;
    padding-top: 0;
}

.card_three .image-frame-bg {
    background-color: transparent !important;
}

.card_three .image-side .frame-image {
    background-size: contain !important;
}

.card_three .text-side_inner {
    max-width: none;
}

.card_three .text-side .editable {
    color: #fff;
}

.card_three .text-side .letter {
    font-size: 1.5rem;
}

.card_three .text-side_inner > .spacer-content,
.card_three .spacer-item_wrap:last-child .spacer-item {
    padding-bottom: 0 !important;
}

.card_three .headding_wrap, .card_three .section_h3 {
    margin-bottom: 1rem;
}

.card_three .spacer-item_wrap:nth-last-of-type(2) {
    display: none;
}



/*お問い合わせボタン*/
.section_name.blog_temp_section .banner_text ._color_ ,
.showcase_chart .banner_text ._color_ ,
.blog_posts .banner_text ._color_ {
  color: rgb(9, 129, 188)!important;
}

.section_name.blog_temp_section .banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link {
  background-color:rgb(9, 129, 188)!important;
}